Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 491985 - Review Request: emacs-gnuserv - Gnuserv allows you to attach to an already running Emacs
Summary: Review Request: emacs-gnuserv - Gnuserv allows you to attach to an already ru...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-03-24 20:27 UTC by Dan Atmakin
Modified: 2010-01-21 03:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-21 03:35:43 UTC


Attachments (Terms of Use)

Description Dan Atmakin 2009-03-24 20:27:15 UTC
Spec URL: http://dev.sgu.ru/b/new/emacs-gnuserv.spec
SRPM URL: http://dev.sgu.ru/b/new/emacs-gnuserv-3.12.8-1.fc10.src.rpm
Description: gnuserv allows you to attach to an already running Emacs.  This allows external programs to make use of Emacs' editing capabilities.  It is
like GNU Emacs' emacsserver/server.el, but has many more features.

Comment 1 Jason Tibbitts 2009-07-17 22:03:57 UTC
Both URLs are 404.

Comment 2 Jason Tibbitts 2010-01-21 03:35:43 UTC
Still 404; closing.


Note You need to log in before you can comment on or make changes to this bug.